sr:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: Potvrda poslata na
        confirmation_token: 
        confirmed_at: 
        created_at: 
        current_password: Trenutna lozinka
        current_sign_in_at: 
        current_sign_in_ip: 
        email: Email
        encrypted_password: Enkriptovana lozinka
        failed_attempts: Neuspeli pokušaji
        last_sign_in_at: Poslednji put ulogovan
        last_sign_in_ip: Poslednja IP adresa
        locked_at: Zaključano
        password: Lozinka
        password_confirmation: Potvrda lozinke
        remember_created_at: 
        remember_me: Zapamti me
        reset_password_sent_at: Uputstvo za resetovanje lozinke poslato
        reset_password_token: 
        sign_in_count: 
        unconfirmed_email: 
        unlock_token: 
        updated_at: 
    models:
      user: Korisnik
  devise:
    confirmations:
      confirmed: Vaš nalog je uspešno potvrđen. Sada ste prijavljeni.
      new:
        resend_confirmation_instructions: 
      send_instructions: U roku od nekoliko minuta primićete ePoruku sa uputstvom za potvrdu Vašeg naloga.
      send_paranoid_instructions: Ukoliko se Vaša adresa ePošte nalazi u našoj bazi u roku od nekoliko minuta primićete ePoruku sa uputstvom kako potvrditi Vaš nalog.
    failure:
      already_authenticated: Već ste prijavljeni.
      inactive: Vaš nalog još nije aktiviran.
      invalid: 
      last_attempt: Imate još jedan pokušaj pre nego što Vaš nalog bude zaključan.
      locked: Vaš nalog je zaključan.
      not_found_in_database: 
      timeout: Vreme trajanja Vaše sesije je isteklo. Za nastavak prijavite se ponovo.
      unauthenticated: Za nastavak se morate prijaviti ili registrovati.
      unconfirmed: Pre nastavka morate potvrditi svoj nalog.
    mailer:
      confirmation_instructions:
        action: 
        greeting: 
        instruction: 
        subject: Uputstvo za potvrdu korisničkog naloga
      email_changed:
        greeting: 
        message: 
        subject: 
      password_change:
        greeting: 
        message: 
        subject: 
      reset_password_instructions:
        action: 
        greeting: 
        instruction: 
        instruction_2: 
        instruction_3: 
        subject: Uputstvo za promenu lozinke
      unlock_instructions:
        action: 
        greeting: 
        instruction: 
        message: 
        subject: Uputstvo za otključavanje korisničkog naloga
    omniauth_callbacks:
      failure: Nismo u mogućnosti autorizovati Vas sa %{kind} nalogom zbog "%{reason}".
      success: Uspešna autorizacija sa %{kind} naloga.
    passwords:
      edit:
        change_my_password: 
        change_your_password: 
        confirm_new_password: 
        new_password: 
      new:
        forgot_your_password: 
        send_me_reset_password_instructions: 
      no_token: Ne možete pristupiti ovoj stranici ako niste škljocnuli na vezu u ePoruci za resetovanje lozinke.
      send_instructions: U roku od nekoliko minuta primitićete ePoruku sa uputstvom za promenu Vaše lozinke.
      send_paranoid_instructions: Ukoliko se Vaša adresa ePošte nalazi u našoj bazi, na istu ćete u roku od nekoliko minuta primiti link za resetovanje lozinke.
      updated: Vaša lozinka je uspešno promenjena. Sada ste prijavljeni.
      updated_not_active: Vaša lozinka je uspešno promenjena.
    registrations:
      destroyed: Pozdrav! Vaš nalog je uspešno obrisan. Nadamo se da ćete se uskoro vratiti.
      edit:
        are_you_sure: 
        cancel_my_account: 
        currently_waiting_confirmation_for_email: 
        leave_blank_if_you_don_t_want_to_change_it: 
        title: 
        unhappy: 
        update: 
        we_need_your_current_password_to_confirm_your_changes: 
      new:
        sign_up: 
      signed_up: Dobrodošli! Uspešno ste se registrovali.
      signed_up_but_inactive: Uspešno ste se registrovali. Doduše, ne možete se prijaviti na sistem zato što Vaš nalog još nije aktiviran.
      signed_up_but_locked: Uspešno ste se registrovali. Nažalost ne možete se prijaviti jer Vam je nalog zaključan.
      signed_up_but_unconfirmed: Poruka s linkom za potvrdu je poslata na Vašu adresu ePošte. Kliknite na vezu da aktivirate svoj nalog.
      update_needs_confirmation: Uspešno ste ažurirali svoj nalog, ali trebamo potvrditi Vašu adresu ePošte. Proverite svoje sanduče sa porukama i kliknite na vezu za potvrdu.
      updated: Uspešno ste izmenili svoj nalog.
      updated_but_not_signed_in: 
    sessions:
      already_signed_out: 
      new:
        sign_in: 
      signed_in: Uspešno ste se prijavili.
      signed_out: Uspešno ste se odjavili.
    shared:
      links:
        back: 
        didn_t_receive_confirmation_instructions: 
        didn_t_receive_unlock_instructions: 
        forgot_your_password: 
        sign_in: 
        sign_in_with_provider: 
        sign_up: 
      minimum_password_length: 
    unlocks:
      new:
        resend_unlock_instructions: 
      send_instructions: U roku od nekoliko minuta ćete primiti ePoruku sa uputstvom za otključavanje Vašeg naloga.
      send_paranoid_instructions: Ako Vaš nalog postoji, na adresu svoje ePošte ćete u roku od nekoliko minuta primiti uputstvo kako ga otključati.
      unlocked: Vaš nalog je uspešno otključan. Sada se možete prijaviti.
  errors:
    messages:
      already_confirmed: je već potvrđen, molimo pokušajte se prijaviti
      confirmation_period_expired: je trebao biti potvrđen tokom perioda %{period}, molim tražite novi
      expired: je istekao, molim zatražite novi
      not_found: nije pronađeno
      not_locked: nije zaključan
      not_saved:
        few: "%{count} greške sprečavaju snimanje %{resource}:"
        many: "%{count} grešaka sprečavaju snimanje %{resource}:"
        one: '1 greška sprečava snimanje %{resource}:'
        other: "%{count} grešaka sprečavaju snimanje %{resource}:"
